\documentclass{article}
\usepackage[T1]{fontenc}
\usepackage{tgbonum}

\begin{document}
\title{AI and the Fucture of Cyber Securiity}
\author[First]{Sean Wu}
\begin{abstract}

The broad scale availability of Large Language Models has catalyzed major changes in Cyber Security. While presenting a significant paradigm shift, these technologies compliment rather than supercede preexisting security technologies. \\ \\


To provide a foundation for contemporary topics, this talk will provide a survey of security topics include cryptography, hashing algorithms,  and password entropy.  It will conclude with an hands on tutorial on password management with Bitwarden, a Free and Open Source (FOSS) password manager.
\end{abstract}
\end{document}
